
<%= form_with(model: [ @article, @article.comments.build ], local: true) do |form| %>
  <p>
    <%= form.label :Коментатор %><br>
    <%= form.text_field :commenter %>
  </p>
  <p>
    <%= form.label :Текст %><br>
    <%= form.text_area :body %>
  </p>
  <p>
    <%= form.submit %>
  </p>
<% end %>
